/**********************************************************/
@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.0.3');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.0.3') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff?v=4.0.3') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.0.3') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.0.3#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background: #2d2d2d url(../images/background.gif) repeat-y center top;
	margin: 0;
	padding: 0;
}
a {
	outline: none;
	border: none none none !important;
}
a img {
	border: none;
}
a:link, a:visited {
	text-decoration: none;
	color: #C41919;
}
h1 {
	margin: 0px 0px 10px 0px;
	font-weight: normal;
	font-size: 30px;
}
h3 {
	margin: 0px 0px 10px 0px;
	font-weight: normal;
	font-size: 24px;
}

ul { list-style-image: url(../images/bullet.gif); line-height: 24px; }
#disqus_thread ul { list-style-image: none; }
input {
	outline: none;
}
blockquote { overflow: auto; padding: 0 10px; margin: 20px 30px; background-color: #f5f5f5; border: 1px solid #e0e0e0; }

/**********************************************************/
.left {
	float: left;
}
.right {
	float: right;
}
.clear {
	clear: both;
}
.container {
	width: 1024px;
	margin: 0 auto;
	color: #292929;
}
.readmore {
	float: right;
	margin-top: 10px;
}
/**********************************************************/
.thumbnail,
.attachment-thumbnail {
	border: 10px solid #F2F2F2;
	float: left;
	margin-right: 25px;
	margin-bottom: 15px;
}
.entry {
	line-height: 1.75;
}
.entry img {
	max-width: 645px;
}
.titles {
	position: relative;
}
.titles a {
	display: block;
}
.titles a:link, 
.titles a:visited, 
.titles a:active {
	font-weight: normal;
	font-size: 28px;
	text-decoration: none;
	line-height: 40px;
	color: #292929;
}
.post-info,
.post-info2 {
	color: white;
	font-weight: bold;
	padding: 4px 12px;
	display: block;
	float: left;
	background: #E81D1D;
	margin-bottom: 19px;
	line-height: 1.75;
}
.post-info2 {
	color: #292929;
	background-color: #E9E9E9;
	font-weight: normal;
}
.post-info a:visited, 
.post-info a:link,
.post-info2 a:visited, 
.post-info2 a:link {
	color: white;
	text-decoration: none;
}
.post-info a:hover,
.post-info2 a:hover {
	text-decoration: underline;
}
.post-info2 a:visited, 
.post-info2 a:link {
	color: #292929;
}
/**********************************************************/
#header {
}

/*------------------------------------------------*/
/*---------------[PAGES NAVIGATION]---------------*/
/*------------------------------------------------*/
#pages { background: #2d2d2d; margin: 10px auto; padding: 10px 0;z-index: 80 !important; position: relative; width:1044px;}
#pages ul { list-style-type: none; float: left; padding: 0px 0px 0px 0px; margin: 0; width: 720px; }
#pages ul li { float: left; display: block; height: 31px; padding: 0px; margin-right: 6px;}
#pages .home a:link, #pages .home a:visited, #pages .current_page_item a:link, #pages .current_page_item a:visited { background-image: url(../images/pages-hover-right.gif); background-position: right; background-repeat: no-repeat; color: #FFF; }
#pages ul li:hover { background-image: url(../images/pages-hover-left.gif); background-position: left; }
#pages ul li a:link, #pages ul li a:visited, #pages ul li a:active { float: left; color: #fff; text-transform: uppercase; display: block; height: 29px; font-size: 11px; padding: 2px 13px 0px 10px; margin: 0px; }
#pages ul li a:hover { background-image: url(../images/pages-hover-right.gif); background-position: right; background-repeat: no-repeat; color: #FFF; height: 29px; text-decoration: none; }
#pages .home, #pages .current_page_item { background-image: url(../images/pages-hover-left.gif); background-position: left; position: relative; z-index: 80 !important; }

		/*---------------[DROPDOWN MENUS]---------------*/
		.nav li ul { position:absolute; top:-999em; border-top: 4px solid #d92121; border-bottom: 4px solid #c21c1c; z-index:99; }
		.nav li { float:left; position:relative; }
		.nav ul li { width: 100%; }
		.nav li:hover ul, ul.nav li.sfHover ul { left:0px; top:25px; }
		.nav li:hover li ul, .nav li.sfHover li ul { top:-999em; }
		.nav li li:hover ul, ul.nav li li.sfHover ul { left:240px; top:0px; }
		.nav li:hover ul, .nav li li:hover ul { top: -999em; }
		.nav li li { padding: 0px; background-color: #cc1c1c; height: auto !important; }
		#pages ul li ul { width: 240px; }
		.nav li:hover a:link, .nav li:hover a:visited { color: #FFF !important; background-image: url(../images/pages-hover-right.gif); background-position: right; background-repeat: no-repeat; }
		.nav li li:hover, .nav li .current_page_item { background-image: none !important; }
		.nav li li a:link, .nav li li a:visited { width: 180px; padding: 10px 30px 10px 30px !important; margin: 0px 0px 0px 0px !important; height: auto !important; background-image: none !important; float: left; }
		.nav li li a:hover { background-color: #df2626; background-image: none !important; }

/*------------------------------------------------*/
/*--------------------[SEARCH]--------------------*/
/*------------------------------------------------*/
#search { float: right; z-index: 80 !important;position: relative;}
#search input {	vertical-align: middle;	}
#search input[type="text"] { background: #a7a7a7 url(../images/search.png) no-repeat top right; font-size: 12px; color: #fff; font-family: Tahoma, arial, verdana, courier; width: 173px; padding: 8px 10px 8px 10px; border: none; 
-webkit-border-radius: 7px;
border-radius: 7px;
-webkit-box-shadow: inset 0px 0px 10px 0px #181818;
box-shadow: inset 0px 0px 10px 0px #181818;
}

#logo {
	background: url(../images/header.gif);
	line-height: 0;	
}
#logo a {
	display: block;
}

#body {
}
#body .container {
	margin-bottom: 10px;
	background: #fff url(../images/sidebar-bg.gif) repeat-y top right;
}

#content {
	background: #fff;
	padding: 20px 35px;
	width: 644px;
}

#footer {
	background: #2d2d2d;
}
#footer p {
	color: #fff;
}
#footer .container .social-links a {
	margin-right: 10px;
}
#footer .container {
	padding: 20px 0;
}
#footer .links {
	white-space: nowrap;
}
#footer .links a {
	color: #fff;
	font-size: 11px;
	margin-right: 10px;
}
/**********************************************************/
#ad1 {
	border-top: solid 10px #2d2d2d;
	padding: 10px 0 0;
}

.entry-wrap {
	background: url(../images/shadow.gif) no-repeat bottom center;
	padding-bottom: 40px;
	margin-bottom: 30px;
}
.premium-content, .paid-subscriber-content {
	position: absolute;
	right: 0;
	top: 6px;
	float: right;
	font-size: 14px;
	line-height: 40px;
	background: url(../images/premium.gif) no-repeat center right;
	padding-right: 35px;
}

/*------------------------------------------------*/
/*--------------------[COMMENTS]------------------*/
/*------------------------------------------------*/
.commentlist { padding: 0px; margin: 0px; background-image: url(../images/comment-bg.gif); list-style-image: none; list-style-type: none; float: left; }
.commentlist li { font-weight: bold; display: block; background-image: url(../images/comment-bottom.gif); background-repeat: no-repeat; background-position: bottom left; padding: 0px 0px 45px 0px; margin: 0px; list-style-image: none; list-style-type: none; float: left; }
.commentlist li div { width: 653px; display: block; background-image: url(../images/comment-top.gif); background-repeat: no-repeat; margin: 0px; padding: 10px; float: left; }
.commentlist li .avatar { float: left; border: 1px solid #eee; padding: 2px; background: #fff; }
.commentlist cite { font-size: 18px; float: left; font-style: normal; margin-left: 10px; margin-right: 6px; margin-top: 5px; font-weight: normal; }
.says { display: none; }
.commentlist p { font-weight: normal; line-height: 1.5em; text-transform: none; display: block; float: left; width: 90%; margin-left: 3%; }
#commentform p { clear: both; }
.alt { margin: 0; padding: 10px; }
.nocomments { text-align: center; margin: 0; padding: 0; }
.commentlist .children li { width: 90%; display: block; margin: 0px; background-color: #FDFDFD; background-image: url(../images/comment-children-bg.gif); background-position: left; background-repeat: repeat-y; border: 1px solid #E2E2E4; overflow: hidden; }
.commentlist .children li div { width: 97%; padding: 3%; background-image: url(../images/comment-children-top.gif); background-repeat: no-repeat; background-position: top left; }
.commentlist .commentmetadata { font-weight: normal; float: left; margin: 5px 0px 0px 0px; display: block; clear: both; background-image: none; width: 90%; margin-left: 3%; }
.commentlist .vcard, .commentlist .children .comment-author, .commentlist .children .vcard, .commentlist .commentmetadata, .commentlist .children .comment-author, .commentlist .children .comment-meta { background-image: none; width: 100%; padding: 0px !important; }
.commentlist .reply, .commentlist .children .reply { float: right; background-image: none; width: 54px; height: 22px; margin-bottom: 0px; padding: 0px; margin-right: 10px; font: 0.9em 'Lucida Grande', Verdana, Arial, Sans-Serif; }
.commentlist .reply a:link, .commentlist .reply a:hover, .commentlist .children .reply a:link, .commentlist .children .reply a:hover { background-image: url(../images/reply.gif); width: 39px; height: 17px; display: block; color: #FFF; font-size: 8px; text-transform: lowercase; font-weight: normal; padding: 5px 0px 0px 15px; letter-spacing: 1px; }
.commentlist .children li { padding-bottom: 10px; }
.commentlist .children li ul li { padding-bottom: 10px; background-color: #FFF; }
#respond { float: left; background-image: none; }
.commentlist #respond h3, .commentlist #respond a { margin-left: 28px; }
#comments { line-height: 30px; }
.children { clear: both; }
.children .commentmetadata, .children .vcard { background-image: none; }
.children textarea { width: 90% !important; }
.children input { width: 80% !important; }
#cancel-comment-reply-link { display: block; background-image: url(../images/comment-close.gif); width: 167px; height: 26px; padding: 5px 0px 0px 23px; font-weight: normal; color: #292929; font: 9px 'Lucida Grande', Verdana, Arial, Sans-Serif; }
#respond div { background-image: none; }
#submit { width: 120px !important; }


/*------------------------------------------------*/
/*-----------------[COMMENT FORM]-----------------*/
/*------------------------------------------------*/
#commentform { margin: 10px 0px 0px 20px; }
#commentform textarea { background: #f8f7f6; border: 1px solid #d6d3d3; width: 350px; padding: 10px; }
#commentform #email { font-size: 13px; background: #f8f7f6; border: 1px solid #d6d3d3; width: 220px; background-image: url(../images/comment-email.gif); background-position: 7px 7px; background-repeat: no-repeat; height: 20px; padding-left: 30px; padding-top: 6px; margin-bottom: 3px; }
#commentform #author { font-size: 13px; background: #f8f7f6; border: 1px solid #d6d3d3; width: 220px; background-image: url(../images/comment-author.gif); background-position: 7px 7px; background-repeat: no-repeat; height: 20px; padding-left: 30px; padding-top: 6px; margin-bottom: 3px; }
#commentform #url { font-size: 13px; background: #f8f7f6; border: 1px solid #d6d3d3; width: 220px; background-image: url(../images/comment-website.gif); background-position: 7px 7px; background-repeat: no-repeat; height: 20px; padding-left: 30px; padding-top: 6px; margin-bottom: 3px; }


/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/
.aligncenter, div.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.wp-caption { border: 1px solid #ddd; text-align: center; background-color: #f3f3f3; padding-top: 4px; margin: 10px; }
.wp-caption img { margin: 0; padding: 0; border: 0 none; }
.wp-caption p.wp-caption-text { font-size: 12px; line-height: 17px; padding: 0 4px 5px; margin: 0; }
p img { padding: 0; max-width: 100%; }
img.centered { display: block; margin-left: auto; margin-right: auto; }
img.alignright { padding: 4px; margin: 0 0 2px 7px; display: inline; }
img.alignleft { padding: 4px; margin: 0 7px 2px 0; display: inline; }
.alignright { float: right; }
.alignleft { float: left }


/*------------------------------------------------*/
/*---------------[ABOUT ME SECTION]---------------*/
/*------------------------------------------------*/
#about { width: 310px; background-image: url(../images/about-bg.gif); float: left; font-size: 11px; }
		#about h2 { font-size: 18px; color: #FFF; font-weight: normal; text-transform: uppercase; font-family: Trebuchet MS; background-image: url(../images/about-title-bg.gif); background-repeat: no-repeat; background-position: left; width: 210px; height: 30px; padding-left: 100px; padding-top: 11px; margin: 0px; float: right; }
		#about-content { float: left; padding: 8px 10px 10px 15px; }
		#about-image-border { background-color: #9F9F9F; border-left: 1px solid #8D8D8D; border-top: 1px solid #8D8D8D; border-right: 1px solid #F2F2F2; border-bottom: 1px solid #F2F2F2; padding: 3px; float: left; float: left; display: inline; margin: -33px 10px 0px 0px; position: relative; }


/*------------------------------------------------*/
/*-------------------[SIDEBAR]--------------------*/
/*------------------------------------------------*/
#sidebar { float: right; padding-left: 0px; padding-right: 0px; width: 310px; }
		.sidebar-box { padding-top: 5px; margin-bottom: 0px; float: right; width: 300px; color: #FFF; padding-left: 10px; }
				.sidebar-box a:link, .sidebar-box a:visited, .sidebar-box a:active, sidebar-box a:hover { color: #FFF; text-decoration: none; }
				.sidebar-box ul li { margin: 5px 3px 3px 0px; }
				.sidebar-box ul { list-style-image: url(../images/sidebar-bullet.gif); }
				.sidebar-box h2 { font-size: 18px; color: #FFF; font-weight: normal; text-transform: uppercase; font-family: Trebuchet MS; background-image: url(../images/h3-bg.gif); background-repeat: no-repeat; background-position: left; width: 200px; height: 31px; padding-left: 22px; padding-top: 10px; margin: 0px 0px 0px -10px; }


/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/
.wp-pagenavi { margin-bottom: 15px !important; }
.wp-pagenavi a, .wp-pagenavi a:link { padding: 2px 4px 2px 4px !important; margin: 2px !important; text-decoration: none !important; border: 1px solid #dfdfdf !important; color: #000 !important; background-color: #FFF !important; }
.wp-pagenavi a:visited { padding: 2px 4px 2px 4px !important; margin: 2px !important; text-decoration: none !important; border: 1px solid #dfdfdf !important; color: #000 !important; background-color: #FFF !important; }
.wp-pagenavi a:hover { border: 1px solid #fb1515 !important; color: #FFF !important; background-color: #e81d1d !important; }
.wp-pagenavi a:active { padding: 2px 4px 2px 4px !important; margin: 2px !important; text-decoration: none !important; border: 1px solid #dfdfdf !important; color: #FFF !important; background-color: #FFF !important; }
.wp-pagenavi span.pages { padding: 2px 4px 2px 4px !important; margin: 2px 2px 2px 2px !important; color: #000000 !important; border: 1px solid #dfdfdf !important; color: #000 !important; background-color: #FFF !important; }
.wp-pagenavi span.current { padding: 2px 4px 2px 4px !important; margin: 2px !important; font-weight: bold !important; border: 1px solid #fb1515 !important; color: #FFF !important; background-color: #e81d1d !important; }
.wp-pagenavi span.extend { padding: 2px 4px 2px 4px !important; margin: 2px !important; border: 1px solid #fb1515 !important; color: #000 !important; background-color: #e81d1d !important; }


#social-icons { width: 280px; height: 50px; text-align: center; margin: 0 auto;}
#social-icons .icon { width: 48px; height: 48px; display: block; padding-left: 8px; float: left; opacity: 0.9; }
#social-icons .icon:first-child { padding-left: 0; }
#social-icons .icon:hover { opacity: 1; }
#social-icons .facebook { background: transparent url(../images/facebook.png) no-repeat center; }
#social-icons .reddit { background: transparent url(../images/reddit.png) no-repeat center; }
#social-icons .linkedin { background: transparent url(../images/linkedin.png) no-repeat center; }
#social-icons .stumble { background: transparent url(../images/stumble.png) no-repeat center; }
#social-icons .twitter { background: transparent url(../images/twitter.png) no-repeat center; }

#featured ul { margin: 0; list-style: none; }
#featured td{ vertical-align: top; }
#featured td.feature-image{ padding-right:15px; }
.featured-title {
	font-size: 20px;
	color: #292929 !important;
}
		#next2,
		#prev2 {
			position: absolute;
			display: block;
			top: 60px;
			left: 20px;
			width: 40px;
			height: 40px;
			background: url(../images/prev.png) no-repeat;
			text-indent: -9999px;
		}
		
		#next2 {
			background: url(../images/next.png) no-repeat;
			right: 20px;
			left: auto;
		}

blockquote.members_only { border: 1px solid #eee; padding: 1em 2em; outline: 2px solid #eee; }
blockquote.members_only p { margin: 0 !important; }
em.members_only { background: #eee; color: #999; padding: 4px 4px; display: block; outline: 2px solid #eee; font-size: 0.92em; }
em.members_only-teaser { padding: 4px 2em; }

#membership_form h1 { margin: 10px 0 10px; color: #333333; }
#membership_form, #membership_form form { margin: 0; padding: 0; border: 0; }
#membership_form div { overflow: hidden; zoom: 1; }

/* Form style */
#membership_form div br {
	display: none;
}
#membership_form label { display: inline-block; float: left; line-height: 28px; width: 155px; -moz-border-radius:5px; -webkit-border-radius:5px; margin: 5px 0; padding: 0 10px 0 0; }
#membership_form input { width: 280px; margin: 0; padding: 4px; color: #666; background: #f5f5f5; border: 1px solid #ccc; margin: 5px 0; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; clear: none; font-size: 14px; line-height: 22px; }

#membership_form p.radio, #membership_form .checkbox {
	overflow: hidden;
	zoom: 1;
	margin: 0 0 1em !important;
}
#membership_form .checkbox {
	margin: 0 !important;
}
#membership_form label.radio, #membership_form .checkbox label {
	width: auto;
	float: left;
	margin: 0 !important;
	padding: 0;
}
#membership_form label.radio small {
	display: block;
	color: #999;
	font-style: italic;
	line-height: 1em;
}
#membership_form input.radio, #membership_form .checkbox input {
	width: auto !important;
	float: left;
	vertical-align: top;
	margin: 7px 10px 7px 2px !important;
}

#membership_form input.input-short { width: 132px; margin-right: 6px; float: left; }

#membership_form input:focus, #membership_form textarea:focus, #membership_form select:focus { border: 1px solid #999; background-color: #fff; color:#333; }
#membership_form input.submit { cursor: pointer; border: 1px solid #222; background:#333; color:#fff; width: auto; padding: 4px 12px; }
#membership_form input.submit:hover { background:#444; }
#membership_form input[type="submit"][disabled] { background:#888; cursor: default; }
#membership_form fieldset { padding:20px; border:1px solid #eee; moz-border-radius:5px; -webkit-border-radius:5px; }
#membership_form fieldset fieldset { margin-top: 20px; }
#membership_form legend { padding:7px 10px; font-weight:bold; color:#000; border:1px solid #eee; -moz-border-radius:5px; -webkit-border-radius:5px; margin-bottom:0 !important; margin-bottom:20px; }

#membership_form span.required{ font-size: 13px; color: #ff0000; float: right; } /* Select the colour of the * if the field is required. */

#membership_form #message { margin: 0; padding: 0; }

#membership_form ul.errors { display: block; line-height: 22px; background: #FBE3E4 url('../assets/error.gif') no-repeat 10px 10px; padding: 8px 10px 8px 35px !important; color:#8a1f11;border: 1px solid #FBC2C4; -moz-border-radius:5px; -webkit-border-radius:5px; margin: 0 0 10px 0 !important; list-style: none; }

#membership_form ul.errors li { line-height: 22px;  }


div.error, 
#login_error {
	background-color: #FFEBE8;
	border-color: #C00;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border-width: 1px;
	border-style: solid;
	margin: 0 0 16px 8px;
	padding: 12px;	
}

/*===Signup popup ==*/

.sidebar-footer-box
{
	width: 100%;
	height: 100%;
	position: fixed;
	bottom: 0px;
	z-index: 999;
	right: 0px;
	background: rgba(0, 0, 0, 0.7);
	padding: 10px;
	color: white;
	opacity: 1;
}
.sidebar-footer-box .sidebar_footer .btn_close{
	color:#fff;
	background:#232323;
	border-radius:12px;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	width:24px;
	height:12px;
	/* padding:7px 0 7px; */
	text-align:center;
	position:absolute;
	top:-10px;
	right:-10px;
	font-size:10px;
	font-family:Trebuchet MS;
}
.sidebar-footer-box .sidebar_footer .title_macrobusiness{
	color:#e31919;
	font-family:Arial;
	font-size:18px;
}
.sidebar-footer-box .sidebar_footer{
	background: black;
	padding: 16px 32px 10px 28px;
	position: relative;
	width: 220px;	
	opacity: 1;
	z-index: 99999;
	margin-top: 40%;
	margin-left: 40%;
	background-color: black;
}
.sidebar-footer-box .sidebar_footer > div{
	padding:0 !important;
}
.sidebar-footer-box h2{
	margin:0;
	color:#fff;
	font-weight:normal;
	padding:0 0 10px;
	font-family:Trebuchet MS;
}
.sidebar-footer-box form label{
	color:#fff;
	width:60px;
	margin-right:13px;
	float:left;
	font-size:12px;
	line-height:26px;
}
.sidebar-footer-box  form label.confirm_password{
	line-height:14px;
}
.sidebar-footer-box form div{
	margin-bottom:10px;
}
.sidebar-footer-box form input[type="text"], .sidebar-footer-box form input[type="password"]{
	width:135px !important;
	height:22px;
	padding:2px 5px !important;
	border:0;
	margin:0;
}
.sidebar-footer-box form input[type="submit"]{
	border:0;
	background:url(../images/btn-signupme.png) no-repeat;
	width:145px;
	height:28px;
	display:block;
	padding:0;
	margin:0 0 0 73px;
	cursor:pointer;
	text-indent:-9999px;
}
/*===End signup popup===*/

/*Begin add title for category page and add active effect menu*/

#pages ul.nav > li.current-menu-item, #pages ul.nav > li.current-menu-parent { 
	background-image: url(../images/pages-hover-left.gif); background-position: left; 
}
#pages ul.nav > li.current-menu-item a, #pages ul.nav > li.current-menu-parent a { 
	background-image: url(../images/pages-hover-right.gif); background-position: right; 
	background-repeat: no-repeat; color: #FFF; height: 29px; text-decoration: none; 
}

#category-title {
	font-weight: normal;
	color: #e81d1d;
	font-family: Arial;
	font-size: 30px;
	float: left;
	margin-top: 0px;
	margin-bottom: 21px;
}

#category-desc {
	float: right;
	margin-top: 10px;
	color: #010101;
}

.shadow_bg {
	background: transparent url('../images/shadow.png') no-repeat left 1px scroll;
	height: 30px;
	border-top: 1px solid #dfdfdf;
}
/*End add title for category page and add active effect menu*/


/*Begin add purchase_message*/

#purchase_message{
	background: #faf3cb;
	border: 1px solid #f1d42e;
	border-radius: 5px 5px 5px 5px;
    font-size: 12px;
    padding: 10px 15px;
    margin-bottom: 25px;
}

#purchase_message > p {
    margin: 0;
}

#purchase_message .membership_link{
	color: #000;
    text-decoration: underline;
}

#purchase_message .question {
    float: right;
}

#widget-userinfo {
	padding-left: 7px;
	list-style: none;
}

#widget-userinfo li{
	margin: 10px 0;
}

#widget-userinfo li p {
	margin: 0;
	line-height: 18px;
}

#widget-userinfo a{
	text-decoration: underline;
}

/*End add purchase_message*/

/*Begin css 6-4-2013*/

#get-start {
	background: #EFCE4B;
	height: 81px;
	border-bottom: 8px solid #E0BD32;
	border-top: 0px;
}

#get-start p {
	margin: 0;
	font-size: 24px;
	color: #FFF;
	text-align: center;
	line-height: 100px;
}

#subscription-list{
	background: #eee url('../images/subscription-list-bg.jpg') no-repeat left top scroll;
}

#subscription-list table {
	width: 100%;
}

#subscription-list table tr {
	height: 94px;
}

#subscription-list table tr td{
	width: 49%;
}

#subscription-list table tr.subscription-info {
	font-size: 24px;
	color: #459A17;
	text-align: center;
}

#subscription-list table tr.subscription-info .desc {
	font-size: 14px;
	display: block;
}

#subscription-list table tr.pay-btns {
	font-size: 18px;
	text-align: center;
}

#subscription-list table tr.pay-btns a.pay_button {
	display: block;
	font-size: 14px;
	color: #000;
	background: transparent url('../images/start-now-bg.png') no-repeat left top scroll;
	width: 79px;
	height: 32px;
	margin: 13px auto 0 auto;
	line-height: 32px;
	text-shadow: 1px 1px 1px #FFF;
	-webkit-text-shadow: 1px 1px 1px #fff;
	-moz-text-shadow: 1px 1px 1px #fff;
}

.page-id-79509 #body .container{
	background-image: none; 
}

#partner-list ul {
	list-style: none;
	padding-left: 0;
	text-align: center;
}

#partner-list ul li {
	display: inline;
}

#partner-list ul li.partner {
	text-indent: -9999px;
	display: inline-block;
	background: transparent url('../images/partner.png') no-repeat left top scroll;
}

#partner-list ul li.partner.visa {
	width: 43px;
	height: 27px;
	background-position: left top;
}

#partner-list ul li.partner.master-cart {
	width: 43px;
	height: 27px;
	background-position: -44px top;
}

#partner-list ul li.partner.american-express {
	width: 42px;
	height: 27px;
	background-position: -88px top;
}

#partner-list ul li.partner.paypal {
	width: 72px;
	height: 27px;
	background-position: -132px top;
}

/*End css 6-4-2013*/

/*Begin add register box - page login on 6-4-2013*/

#login-part #membership_form {
	width: 420px;
	float: left;
}

#login-part #membership_form label{
	width: 65px;
}

#login-part #register-box {
	background: #FAF3CB;
	float: left;
	border: 1px solid #F1D42E;
	border-radius: 5px;
	width: 118px;
	height: 104px;
	margin-left: 24px;
	margin-top: 19px;
	padding: 40px;
	text-align: center;
}

#login-part #register-box .register-text {
	font-weight: bold;
	font-size: 14px;
	line-height: 24px;
}

#login-part #register-box .register-button {
	background: #333;
	color: #FFF;
	font-size: 14px;
	display: block;
	width: 97px;
	height: 32px;
	margin: 0 auto;
	line-height: 32px;
	border: 1px solid #47463F;
	border-radius: 4px;
	margin-top: 22px;
}

.page-id-103435 #body .container {
	background-image: none;
}
/*Begin add register box - page login on 6-4-2013*/

/*Begin add buy item for page-membership on 9-4-2013*/

#content #subscription-list{
	background: #eee url('../images/subscription-list-bg-large_v1.jpg') no-repeat left top scroll;
	background-size: 100% 100%;
}

#content #get-start p{
	text-align: left;
	padding-left: 37px;
}

#content #subscription-list table tr.subscription-info .desc {
	margin-top: -10px;
}

.page-membership h1.titles {
	margin-top: 20px;
}

.no_mobile_device.page-membership #content{
	padding-right: 0px;
}

/*End add buy item for page-membership on 9-4-2013*/

/*Begin add NAB Advertise for home page on 15-4-2013*/
#nab-adv {
	background: transparent url('../images/NAB-bottom-shadow.png') center bottom no-repeat scroll;
	margin-bottom: 0;
}

#nab-adv #nab-content {
	border: 1px solid #F1D42E;
	background: #FAF3CB;
	padding: 13px 13px 0px 13px;
	border-radius: 5px;
	position: relative;
}

#nab-adv #nab-content .bold {
	font-weight: bold;
}

#nab-adv #nab-content p{
	font-size: 12px;
	margin-bottom: 5px;
	margin-top: 0px;
	line-height: 20px;
}

#nab-adv #nab-content .sponsored-link {
	float: right;
	color: #B7AC6C;
	font-size: 10px;
}

.entry-wrap.first{
	margin-bottom: 0px;
}

#nab-adv #nab-content p.last{
	margin-bottom: 15px;
}

#nab-adv #nab-content a:link,#nab-adv #nab-content a:visited{
	color: #000;
}

#nav-image {
	float: left;
	margin-right: 11px;
}

#nab-adv #nab-content .sponsored{
	position: absolute;
	right: 13px;
	bottom: 12px;
	color: #bab07a;
	font-size: 8px;
}
/*End add NAB Advertise for home page on 15-4-2013*/
/*Begin add membership-advertise for home page on 15-4-2013*/

#back-shadow {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: #000;
	z-index: 9999;
	opacity: 0.7;
	display: none;
}

#membership-adv-container {
	position: fixed;
	background: #FFF;
	top: 600px;
	left: 400px;
	z-index: 10000;
	width:515px;
	height: 426px;
	display: none;
}

#membership-adv-container * {
	margin: 0;
	padding: 0;
	text-align: center;
}

#adv-content {
	position: relative;
}

#adv-content .adv-close {
	position: absolute;
	right: -11px;
	top: -11px;
	background: transparent url('../images/adv-close.png') left top no-repeat scroll;
	text-indent: -9999px;
	color: transparent;
	width: 22px;
	height: 22px;
}

#adv-content #adv-title {
	height: 88px;
	line-height: 88px;
	background: #ED2020;
	color: #FFF;
	font-size: 18px;
}

#adv-content #adv-body {
	font-size: 14px;
	line-height: 24px;
	margin-top: 20px;
	color: #000;
	padding:0px 34px;
}

#adv-content #adv-body p
{
	text-align:left;	
}

#adv-content #adv-body p.icon
{
	background: rgba(0, 0, 0, 0) url('../images/bullet.gif') left 5px no-repeat;
	display: block;
	padding-left: 25px;
	line-height: 24px;
}
#adv-content #adv-body p.icon.first
{
	margin-top:3px;
}

#adv-content #adv-body p.icon.last
{
	margin-bottom:3px;
}

#adv-content a:link, #adv-content a:visited{
	color: #000000;
	font-size: 12px;
	text-decoration: underline;
}

#adv-content a.adv-btn-join {
	color: #FFF;
	background: #ED2020;
	display: block;
	width: 230px;
	height: 50px;
	line-height: 50px;
	font-size: 18px;
	margin: 40px auto 13px auto;
	text-decoration: none;
}

/*End add membership-advertise for home page on 15-4-2013*/
#content.full-width{
	width:auto;
	padding-top:0;
}
#wpf-wrapper #about h2{
	padding:11px 0 0 100px;
}
#wpf-wrapper #about-content{
	padding:8px 10px 10px 15px;
	height:113px;
}
.page-template-forum-template-php.logged-in #wpf-wrapper #about-content{
	min-height:45px;
}
#wpf-wrapper #about-image-border{
	margin:-33px 10px 0px 0px;
	padding:3px;
}
#wpf-wrapper .welcome-box{
	float:left;
	width:644px;
	margin: 0 -35px;
	padding: 17px 35px;
	background:url(../images/forum-header-not-logged.jpg);
	height:278px;
}
.page-template-forum-template-php.logged-in #wpf-wrapper .welcome-box{
	height:229px;
	background:url(../images/forum-header.jpg);
}
#wpf-wrapper .welcome-box h1.title a{
	font-size:28px;
	color:#292929;
	display:block;
	line-height:40px;
}
#wpf-wrapper .welcome-box h1.title a:hover{
	text-decoration:none;
}
#wpf-wrapper #forum-header{
	margin-right:-35px;
}

/*Begin make dialog no show with screen wide < 800px*/

.sidebar-footer-box{
	display: none;
}

#adv-container{
	display: none;
}
/*End make dialog no show with screen wide < 800px*/

/*Begin make resource by citrix page on July 15 2013*/

#citrix {
	font-size: 12px;
}
.page-id-117406 #citrix{
	padding-bottom: 20px;
}
.page-id-117408 .entry-wrap{
	background: none
}
#citrix h1{
	font-size: 24px;
	line-height: 30px;
}
#citrix .header-text {
	float: left;
	width: 530px;
	position: relative;
}
#citrix .header-text .desc{
	color: #686868;
	font-size: 18px;
	line-height: 24px;
}
#citrix .sponsoredby {
	position: absolute;
	top: 61px;
	right: 3px;
}
#citrix .separate {
	clear: both;
}
#citrix .book {
	padding-top: 45px;
	padding-left: 11px;
	background: rgba(0, 0, 0, 0) url('../images/download-separate.jpg') no-repeat left top scroll;
	min-height: 160px;
}
#citrix .book-info {
	width: 455px;
	padding-top: 0px;
	margin-left: 27px;
}
#citrix .book-img{
	width: 150px;
	height: 160px;
	position: relative;
}
#citrix .book-img img {
	position: absolute;
	bottom: -15px;
	left: 0;
}
#citrix .book-title {
	font-size: 18px;
	color: #111;
	line-height: 24px;
}
#citrix .book-desc {
	color: #000;
	line-height: 18px;
}
#citrix .btn-download {
	font-size: 14px;
	line-height: 24px;
	color: #000;
	background: transparent url('../images/btn-download-ng.jpg') no-repeat left top scroll;
	width: 86px;
	height: 32px;
	display: block;
	text-align: center;
	border: none;
	cursor: pointer;
}
#citrix .addthis_toolbox.addthis_default_style {
	display: none;
}
#citrix fieldset {
	padding: 20px;
	border: 1px solid #EEE;
	moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
#citrix legend {
	padding: 7px 10px;
	font-weight: bold;
	color: #000;
	border: 1px solid #EEE;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-bottom: 0 !important;
	margin-bottom: 20px;
}
#citrix input[type="text"], #citrix select {
	width: 280px;
	padding: 4px;
	color: #666;
	background: #F5F5F5;
	border: 1px solid #CCC;
	margin: 5px 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	clear: none;
	font-size: 14px;
	line-height: 22px;
}
#citrix select {
	width: 290px;
	height: 32px;
}
#citrix input[type="text"].small-text{
	width: 132px;
	margin-right: 6px;
}
#citrix .error{
	border: 1px solid red !important;
}
#citrix label {
	width: 150px;
	display: block;
	float: left;
	vertical-align: top;
	line-height: 24px;
	margin: 5px 0;
	clear: both;
}
#citrix label.error {
	display: none !important;
}
#citrix .asterisk {
	width: 15px;
	color: #F00;
	display: block;
	float: left;
	line-height: 30px;
	margin: 5px 0;
}
#citrix .registerform p{
	margin: 0px;
}
#citrix .registerform input[type="submit"]{
	width: 127px; 
	height: 32px;
	color: white;
	background: #333;
	border: 1px solid #222;
	line-height: 24px;
	clear: both;
	float: left;
	border-radius: 5px;
	margin-top: 20px;
	cursor: pointer;
}
.registerform {
	padding-top: 60px;
	margin-top: 10px;
	background: rgba(0, 0, 0, 0) url('../images/download-separate.jpg') no-repeat left top scroll;
}
#citrix .box_register {
	padding-bottom: 70px;
	background: rgba(0, 0, 0, 0) url('../images/download-separate.jpg') no-repeat left bottom scroll;
}
#citrix .advertorial{
	line-height: 25px;
}


.body_adv
{	
	position: fixed;
	z-index:0;	
	overflow:hidden;
	margin:0px auto;	
	top: 0;
	left: 50%;	
	margin-left: -809px;
}

#ad1 .container,#pages .container,#body .container,#footer .container
{
	position:relative;
	z-index:10;
}

#body {
	position: relative;
	z-index: 8;
}

.nav li ul
{
	z-index:9;
}
/*End make resource by citrix page on July 15 2013*/

/* Format capcha image at Forgot Password Page on August 10, 2013*/
#captcha_image {
	margin-left: 165px;
}
/*End Format capcha image at Forgot Password Page on August 10, 2013*/

/* Format Auto Reload Section on Footer Homepage  on Oct 16, 2013 */
.footer-tool{
	position: relative;
	background: #2d2d2d;
	z-index: 80 !important;
}
.footer-tool .auto_reload_content{
	margin: 0 0 0 -10px;
	width: 290px;
	height: 41px;
	line-height: 41px;
	background: #232323;
	font-size:11px;
}
.footer-tool a{
	color: #abacab;
}
.footer-tool .colortext{
	padding-left: 46px;
	background: transparent no-repeat 21px center scroll;
}
.footer-tool .colortext.off{
	color: #cc3737;
	background-image:  url('../images/auto_reload_off.png');
}
.footer-tool .colortext.on{
	color: #38a650;
	background-image: url('../images/auto_reload_on.png');
}
.footer-tool .auto_reload_content span, .footer-tool .auto_reload_content a{
	display:inline-block;
}

/* CUSTOM FOUNDATION 4

===========================================================*/

.body_adv{
	/* display:none; */
}

#ad1 > .row, #pages > .row, #body > .row, #footer > .row{
	position:relative;
	z-index:10;
}

/* Ad1 */
#ad1 .ad-top-large{
	width:728px;
	float:left;
}
#ad1 .ad-top-sm{
	width:285px;
	float:right;
}

#right-top-adv{
	background:none;
}
#right-top-adv #nav-image{
	margin-right:0;
}
#search input[type="text"]{
	width:193px;
}
#main-menu-dropdown{
	padding:8px 10px;
	text-transform:uppercase;
	font-weight:bold;
}
#pages .nav-top{
	width:1024px;
	margin:0 auto;
}
#pages ul{
	width:auto;
}
#pages ul li a:link, #pages ul li a:visited, #pages ul li a:active{
	float:none;
	width:auto;
}




/* Content */
#body .row {
	background: #fff url(../images/sidebar-bg.gif) repeat-y top right;
	margin-bottom:10px;
} 
.page-membership #body .row {
	background: none;
} 
#content{
	width:714px;
}

/* Sidebar */

#about{
	width:auto;
	float:none;
	overflow:hidden;
}
#about h2{
	float:none;
	width:auto;
	height:41px;
}
.sidebar-box{
	float:none;
	width:auto;
}
.sidebar-box h2{
	width:auto;
	float:none;
	height:41px;
	padding-top:0;
	line-height:41px;
}

/* Login page */
#membership_form label{
	width:165px;
}
#login-part #membership_form label{
	width:75px;
}
#membership_form input{
	width:290px;
}
#login-part #register-box{
	width:200px;
	height:186px;
}
#login-part #register-box .register-button{
	width:99px;
	height:34px;
}
#membership_form input.input-short{
	width:142px;
}

/* Forum */
#wpf-wrapper table{
	width:100%;
	max-width:100%;
	border-collapse: collapse;
}
#wpf-wrapper .welcome-box{
	width:714px;
	padding-bottom:0;
	height:312px;
	background-repeat:no-repeat;
}
#forum-header{
	width:310px;
}
.page-template-forum-template-php.logged-in #wpf-wrapper .welcome-box{
	height:263px;
}
.page-template-forum-template-php.logged-in #wpf-wrapper #about-content{
	height:64px;
}

.commentlist .reply a:link, .commentlist .reply a:hover, .commentlist .children .reply a:link, .commentlist .children .reply a:hover{
	width:54px;
	height:22px;
}


#footer .row{
	padding:20px 0;
}
#footer p{
	line-height:16px;
}
#footer .social-links a{
	margin-right:10px;
}
/* RESPONSIVE */
.clearfix:before, .clearfix:after{
	content:'';
	display:table;
}
.clearfix:after{
	clear:both;
}



.brand img{
	width:144px;
}
.wp-pagenavi{
	overflow:hidden;
}
.wp-pagenavi a, .wp-pagenavi span{
	float:left;
}

#footer-small{
	padding:20px 0;
}
#footer-small .flogo{
	margin-bottom:10px;
}
#footer-small p{
	color:#fff;
	margin:10px 0;
}
#footer-small .links a{
	color:#fff;
	font-size:11px;
	margin-right:10px;
	display:inline-block;
	line-height:18px;
	padding:5px 0;
}
#footer-small .f-social a{
	margin-right:10px;
	display:inline-block;
}

.entry img{
	max-width:100%;
}

#cms_register_form input[type="text"], #cms_register_form input[type="password"]{
	margin:2px 0;
}

.share-buttons.top{
	margin-top:0;
}

/*Popup*/
.sidebar-footer-box{
	padding:0;
}
.sidebar-footer-box .sidebar_footer{
	width:280px;
}
.sidebar-footer-box .sidebar_footer .btn_close{
	height:26px;
	line-height:26px;
}
.sidebar-footer-box form input[type="text"], .sidebar-footer-box form input[type="password"]{
	width:145px !important;
	height:26px;
}
.sidebar-footer-box h2{
	line-height:26px;
}
.sidebar-footer-box form div{
	line-height:16px;
}


/* @media only screen and (max-width : 1023px){
	.shadow_bg, .entry-wrap, #nab-adv{
		background-size:100%;
	}
	#membership_form input{
		width:100%;
	}
	#membership_form input.input-short{
		margin-right:0;
		width:100%;
	}
	#membership_form label{
		width:auto;
	}
	#membership_form span.required{
		padding-left:5px;
	}
	#captcha_image{
		margin-left:0;
	}
	#citrix .sponsoredby{
		display:none;
	}
	#citrix .header-text{
		width:auto;
	}
	#citrix .book{
		overflow:hidden;
		padding-bottom:30px;
		padding-left:0;
		background-size:100%;
	}
	#citrix .book-img{
		height:auto;
		width:30%;
	}
	#citrix .book-img img{
		position:static;
	}
	#citrix .book-info{
		width:70%;
		padding:0 15px;
		margin-left:0;
	}
	#citrix .sponsoredby{
		display:none;
	}
	#citrix .box_register, .registerform{
		background-size:100%;
	}
	#citrix .registerform p{
		margin-bottom:10px;
	}
	#citrix label{
		width:auto;
		padding-right:10px;
		margin:0;
	}
	#citrix .asterisk{
		margin:0;
		line-height:24px;
	}
	#citrix input[type="text"], #citrix select{
		width:100%;
	}
	#citrix input[type="text"].small-text{
		width:100%;
	}
	#citrix select{
		width:100%;
	}
	.share-buttons.top{
		margin-top:13px;
	}
	.share-container .social-share, .share-container .share-toggle, .share-container .secondary-share-toggle{
		margin-top:7px;
	}
}

@media only screen and (min-width : 768px) and (max-width : 1023px){
	iframe, object, embed {
        max-width: 100%;
	}
	body{
		background-image:none;
	}
	.wrapper{
		padding:0 20px;
	}
	#pages ul{
		width:100%;
	}
	#search{
		width:100%;
		margin-top:10px;
	}
	#body{
		background:#fff;
	}
	.home #body, .archive #body, .search-results #body{
		background:#232323;
	}
	#body .row{
		background:none;
	}
	#content{
		width:70%;
		background:#fff;
	}
	#featured{
		display:none;
	}
	.post-info, .post-info2{
		margin-bottom:0;
	}
	.entry-wrap .entry{
		margin-top:20px;
	}
	#membership_form input.input-short{
		margin-right:0;
		width:100%;
	}
	
	.commentlist{
		background:none;
	}
	.commentlist li{
		background:none;
		border:1px solid #e2e2e4;
		border-radius:5px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		padding-bottom: 10px;
		margin-bottom: 30px;
	}
	.commentlist > li{
		box-shadow: 2px 2px 5px rgba(0,0,0,0.1);
		-moz-box-shadow: 2px 2px 5px rgba(0,0,0,0.1);
		-webkit-box-shadow: 2px 2px 5px rgba(0,0,0,0.1);
	}
	.commentlist li div{
		width:100%;
		background:none;
	}
	.commentlist li div.comment-body{
		float:none;
		width:auto;
		overflow:hidden;
	}
	
	#sidebar{
		width:30%;
		background:#232323;
	}
	
	.sidebar-box{
		padding-right:10px;
	}
	#cms_register_form input[type="text"], #cms_register_form input[type="password"]{
		width:100% !important;
	}
}
@media only screen and (max-width : 767px){
	iframe, object, embed {
        max-width: 100%;
	}
	body{
		background-image:none;
	}
	.wrapper{
		padding:0 20px;
	}
	#pages ul{
		width:100%;
	}
	#search{
		width:100%;
		margin-top:10px;
	}
	#featured{
		display:none;
	}
	#content{
		width:100%;
	}
	#sidebar{
		display:none;
	}
	
	.post-info, .post-info2{
		margin-bottom:0;
	}
	#category-title{
		float:none;
	}
	#category-desc{
		float:none;
	}
	
	.entry-wrap .entry{
		margin-top:20px;
	}
	.commentlist{
		background:none;
	}
	.commentlist li{
		background:none;
		border:1px solid #e2e2e4;
		border-radius:5px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		padding-bottom: 10px;
		margin-bottom: 30px;
	}
	.commentlist > li{
		box-shadow: 2px 2px 5px rgba(0,0,0,0.1);
		-moz-box-shadow: 2px 2px 5px rgba(0,0,0,0.1);
		-webkit-box-shadow: 2px 2px 5px rgba(0,0,0,0.1);
	}
	.commentlist li div{
		width:100%;
		background:none;
	}
	.commentlist li div.comment-body{
		float:none;
		width:auto;
		overflow:hidden;
	}
	#login-part #membership_form{
		width:100%;
		float:none;
	}
	#login-part #register-box{
		height: auto;
		margin-left: 0;
		width: 100%;
	}
	
	.footer-tool .auto_reload_content{
		margin:0;
		width:100%;
	}	
} */

/* social bar */
.share-buttons {
	float: left;
	margin-bottom: 7px;
	margin-top:7px;
}
.share-container .primary-shares{
	float: left;
}
.share-container .secondary-shares{float: left;}
.share-container .primary-shares .social-share {
	color: white;
	font-size: 11px;
	padding: 0px 9px;
	margin-right: 10px;
	line-height: 30px;
	float: left;
	width: 140px
}
.share-container .primary-shares .social-share.facebook {
	background-color: #2d609b;
}
.share-container .primary-shares .social-share.twitter {
	background-color: #00c3f3;
}
.share-container .primary-shares .social-share.reddit{
	background-color: #acc9dc;
}
.share-container .primary-shares .social-share .fa {
	font-size: 15px;
	margin: 0px 4px 0px 0px;
}
/* Add reddit icon for social-share */
.fa-reddit {
	background: transparent url('../images/reddit-icon.png') no-repeat left 7px scroll;
	display: block;
	width: 20px;
	height: 30px;
	float: left;
}
.share-toggle, .secondary-share-toggle {
	background: #e9e9e9;
	position: relative;
	display: inline-block;
	cursor: pointer;
	color: #fff;
	width: 30px;
	text-align: center;
	font-size: 32px;
	line-height: 30px;
	height: 30px;
	float:left;
	padding:0;
}
.secondary-share-toggle {
	line-height: 27px;
}
.share-container .secondary-shares .social-share {
	width: 30px;
	height: 30px;
	display: inline-block;
	float: left;
	text-align: center;
	margin-right: 10px;
}
.share-container .secondary-shares .social-share .fa {
	color: white;
	font-size: 19px;
	line-height: 31px;
}
.share-container .secondary-shares .social-share .fa.fa-google-plus {
	font-size: 16px;
}
.share-container .secondary-shares .social-share.google_plus {
	background-color: #eb4026;
}
.share-container .secondary-shares .social-share.linkedin {
	background-color: #0074a1;
}
.share-container .secondary-shares .social-share.pinterest {
	background-color: #ca212a;
}

.post-info{
	margin-bottom:0;
}
#colorbox, #cboxOverlay, #cboxWrapper{
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
}
.single-post #related-posts-via-categories-list {
	padding-left: 22px;
}
.no_mobile_device.single-post #related-posts-via-categories-list {
	width: 50%;
	float: left;
}
.no_mobile_device .single-post-mrec-ad{
	float: right;
}

#enable_all_post_reply_email{
	margin-right:5px;
	position:relative;
	top:2px;
	width:auto !important;
}
#commentform p{
	float:none;
	width:auto;
	line-height:14px;
}
#commentform p > div{
	width: auto;
	padding: 0;
	float: none;
}
#aec_edit_options{
	padding:0;
	float:none;
	width:auto;
}
/* Edit page Resource by Citrix on Jan 28, 2014 by biendao */
.page-id-117406 .share-buttons{
	margin-top: 50px;
}

/* Checkout page */

#header-checkout {
	background-color: #9a0606;
	width: 1024px;
	margin: 0 auto;
}
#header-checkout .header-container{
	padding: 0 35px;
}
.header-container:before, .header-container:after{
	content: '';
	display: table;
}
.header-container:after{
	clear: both;
}
#header-checkout .logo{
	float:left;
	padding: 32px 0;
}
#header-checkout .header-right{
	float:right;
	padding-top: 27px;
}
.sep-space{
	height: 11px;
	margin: 10px 0;
	background-color: #2d2d2d;
}
.checkout .order-review{
	float: right;
	width: 456px;
}
ul.list{
	margin: 0 0 20px;
	padding: 0;
	list-style: none;
	font-size: 12px;
	color: #000;
	line-height: 30px;
}
ul.list li{
	background: url(../images/li-list.png) no-repeat left 8px;
	padding-left: 30px;
}
div#single-adsense {
	margin-bottom: 20px;
}
#trial_or_paid_subscriber_content #signup-yearly-button {
    background: #ffdb4e;
    padding: 10px;
    color: #000;
    font-weight: bold;
    border-radius: 7px;
    border: 1px solid #caa40b;
    text-shadow: 1px 1px 1px #FFF;
}
#trial_or_paid_subscriber_content #free-trial-button {
    background: #dcdcdc;
    padding: 10px;
    color: #000;
    border-radius: 7px;
    border: 1px solid #b3b3b3;
    text-shadow: 1px 1px 1px #FFF;
}

.single-post-mrec-ad-2 {
	margin: 20px 0;
}
.cash { 
	width: 644px; height: 300px; 
	margin: 20px 0;
}
#non-renew a{
	color: #222;
	text-decoration: underline;
}
#login-message {
	background: #f1f1f1;
	border: 1px solid #b9b9b9;
	border-radius: 4px;
	line-height: 22px;
	font-size: 12px;
}
#login-message .login-message-container{
	padding: 10px;
}
#login-toggle {
	background: #f7e6a5;
	border: 1px solid #e0bd32;
	border-radius: 4px;
	/* max-width: 291px; */
	line-height: 22px;
	font-size: 12px;
	display: inline-block;
}
#login-toggle h2{ display: none;}
.login-toggle-container{
	padding: 6px 13px;
}
#login-toggle .box-title a, #login-message a{
	color: #222;
	text-decoration: underline;
}
#login-toggle .box-title p, #login-message p{
	margin: 0;
}
#login-toggle .box-content{
	padding: 0 30px;
	margin-top: 28px;
}
#login-toggle .login{
	padding: 0;
}
#login-toggle .form-row{
	margin: 0 0 12px;
}
#login-toggle .login input{
	margin: 0;
}
#login-toggle .form-row input[type="text"],
#login-toggle .form-row input[type="password"]{
	width: 100%;
	border: 1px solid #a9a9a9;
	height: 22px;
	padding: 0 5px;
}
#login-toggle .required{
	color: #ff0000;
}
#login-toggle .lost_password{
	margin-bottom: 22px;
}
#login-toggle ul{
	list-style: none;
	padding: 0;
}

/* My Account Confirm box */
a.button.btn-hidden {
	display: none !important;
}

/* Popup */
#cancel-confirm-box{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1000;
}
.overlay-background{
	background: rgba(0,0,0,0.75);
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	z-index: 10;
}
#cancel-confirm-box .box-content{
	display: table;
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 15;
}
#cancel-confirm-box .box-content-container{
	display: table-cell;
	vertical-align: middle;
	padding-left: 15px;
	padding-right: 15px;
}
#cancel-confirm-box .box-content-inner{
	max-width: 478px;
	text-align: center;
	background-color: #fff;
	-webkit-box-shadow: 0 0 20px rgba(0,0,0,.25);
	-moz-box-shadow: 0 0 20px rgba(0,0,0,.25);
	box-shadow: 0 0 20px rgba(0,0,0,.25);
	padding: 20px;
	margin: 0 auto;
	font-size: 14px;
}
#cancel-confirm-box .box-content-inner h2{
	font-size: 18px;
	font-weight: normal;
	margin: 8px 0 10px;
	line-height: 1.2;
}
#cancel-confirm-box .box-content-inner p{
	margin: 0 0 15px;
}
#cancel-confirm-box .box-content-inner .btn-confirm{
	display: inline-block;
	color: #fff;
	background: #50b467;
	text-align: center;
	padding: 8px 26px;
	margin: 5px 5px 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#cancel-confirm-box .box-content-inner .btn-confirm.no{
	background: #cf6565;
}
#spin-loading
{
	background: #000;
	opacity: 0.5;
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	z-index: 999;
}

.page-my-account form.login {
	display: block !important;
}

#login-toggle .login-toggle-container form.login {
	display: block !important;
}